rte_flow_item_ipv6_routing_ext(3)

NAME
rte_flow_item_ipv6_routing_ext

SYNOPSIS

#include <rte_flow.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice.

RTE_FLOW_ITEM_TYPE_IPV6_ROUTING_EXT.

Matches an IPv6 routing extension header.

Definition at line 1022 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.